### Function

# Json boxed_can_deserialize

#### Declaration [src]

    gboolean
    json_boxed_can_deserialize (
      GType gboxed_type,
      JsonNodeType node_type
    )

#### Description [src]

Checks whether it is possible to deserialize a `GBoxed` of type `gboxed_type` from a `JsonNode` of type `node_type`.

Available since: | 0.10

#### Parameters

`gboxed_type` | `GType`
| A boxed type.
`node_type` | `JsonNodeType`
| A node type.

#### Return value

Returns: | `gboolean`
| `TRUE` if the type can be deserialized, and `FALSE` otherwise.